How to install libasm-java on Debian Unstable (Sid)